<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
	
	$objPer->UpdateUsuarioClave($_SESSION['usuarioId'],$apellidos,$nombres,md5($clave));
	Redirigir("../fondo.php");	

  
?>